# en/dec/key ...

I'm bussy to fill form, so y automatise that :) 

(encrypt/decrypt for a bit of security with critical data like Credit Card number)

# split text

u have a timestamp file

u want only timestamp from selected text

use this fabulous 6 lines code